## zero-lliurex-java-controlpanel 0.1

=== debian/changelog ===
zero-lliurex-java-controlpanel (0.1) precise; urgency=medium

  * Initial release.

 -- Daniel Duran Vecino <daduve@gmail.com>  Mon, 12 Jan 2015 17:40:02 +0100
