=== debian/control ===
Source: zero-lliurex-java-controlpanel
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Build-Depends: debhelper (>= 7), llxcfg-dev, zero-dev
Standards-Version: 3.9.3

Package: zero-lliurex-java-controlpanel
Architecture: all
Depends: ${misc:Depends}
Description: Java ControlPanel Tool
 Java Selection ControlPAnel Tool for Java Machines
